<?xml version="1.0" standalone="yes"?>
<skill id="46795">
  <title><![CDATA[7.11 Szövegdoboz szegély szélességének megváltoztatása ]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Válasszunk ki egy szövegdobozt.]]></text>
      <img_name>Images/46795_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk a <B>Vonalstílus </B>gombra a Rajzolás eszközsoron.</P>Válasszunk vonalvastagságot.]]></text>
      <img_name>Images/46795_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A vonal a választott vonalvastagságnak megfelelően módosul.]]></text>
      <img_name>Images/46795_2.jpg</img_name>
    </step>
  </steps>
</skill>